* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    background-color: #e1e7ed;
    text-align: center;
    font-family: "Open Sans", sans-serif;
}
h1{
    font-size: 20px;
    font-weight: 600;
    color: #33363b;
    font-family: "Open Sans", sans-serif;
}

h3 {
    font-size: 18px;
    font-weight: 500;
    color: #33363b;
    font-family: "Open Sans", sans-serif;
}

p{
    font-size: 14px;
    color: #868d9b;
}
.row{
    display: flex;
    flex: 1;
}

.card {
    margin-top: 10px;
    width: 80%;
    height: auto;
    background-color: #ffffff;
    margin: 0 auto;
    margin-bottom: 10px;
    flex: 1;
}
.card.row.card{
    width: 25%;
    height: auto;

    flex: 1;
}
.card_profile_img img{
    width: 250px;
    height: 250px;
    background-color: #be8c73;
    /* background: url("https://source.unsplash.com/7Sz71zuuW4k");
    background-repeat: no-repeat;
    background-size: cover; */
    background-position: center;
    border: 2px solid #ffffff;
    border-radius: 100%;
    margin: 0 auto;
    margin-top: -150px;

}

.card_background_img{
    width: 100%;
    height: 250px;
    background-color: #cfa860;
    background:  #18d26e;
}

.user_details p {
    margin-bottom: 10px;
    margin-top: -5px;
}

.user_details h3 {
    margin-top: 10px;
}

.card_count {
    padding: 30px;
    border-top: 1px solid #dde1e7;
}

.count {
    display: block;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 28px;
}

.count p {
    margin-top: -10px;
}

.btn {
    padding: 16px;
    width: 40%;
    border: none;
    outline: none;
    border-radius: 5px;
    background-color: #24c5a1;
    color: #ffffff;
    cursor: pointer;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

/* Navbar */
.navbar {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

.navbar ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.navbar ul li {
    margin-right: 20px;
}

.navbar ul li:last-child {
    margin-right: 0;
}

.navbar ul li a {
    color: #333;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
}

.navbar ul li a:hover {
    background-color: #333;
    color: #fff;
}

/* Dropdown Menu */
.navbar ul li.dropdown ul {
    display: none;
    position: absolute;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.navbar ul li.dropdown:hover ul {
    display: block;
}

.navbar ul li.dropdown ul li {
    margin-right: 0;
}

.navbar ul li.dropdown ul li a {
    padding: 5px;
}

.navbar ul li.dropdown ul li a:hover {
    background-color: #eee;
}

/* Mobile Navigation Toggle */
.mobile-nav-toggle {
    display: none;
}
.form__input {
    /* display: block;
    font-family: inherit;
    font-size: 1.5rem;
    color: inherit;
    padding: 1.25rem 1.75rem;
    border: none;
    width: 80%;
    background-color: #fff;
    background-color: #f2f2f2;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 10px; */
    /* Pseudo element (a visible thing that isn't really in the DOM).
        Also needs -ms- */
        width: 95%;
        height: 40px;
        margin-left: 10px;
        padding-right: 10px;
        margin-top: 2px;
        border-radius: 5px;
        font-size: 14px;
        border: 2px solid #18d26e;
}

.form__input:focus {
    outline: none;
    border-bottom: 3px solid #55c57a;
}

.form__input:focus:invalid {
    border-bottom: 3px solid #ff7730;
}

.form__input::-webkit-input-placeholder {
    color: #bbb;
}

.form__group:not(:last-child) {
    margin-bottom: 2.5rem;
}

.form__label {
    margin-left: 20px;
    text-align: left;
    display: block;
    font-weight: 400;
    font-size: 18px;
    font-weight: 500;
    color: #33363b;
    font-family: "Open Sans", sans-serif;
}

.form__photo-upload {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.6rem;
}

.form__user-photo {
    height: 7.5rem;
    width: 7.5rem;
    border-radius: 50%;
    margin-left: 50px;
}

.form__upload {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.form__upload:focus+label {
    outline: 3px solid #55c57a;
    outline-offset: 3px;
}

.form__upload+label {
    color: #55c57a;
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px solid #55c57a;
    padding: 3px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
}

.form__upload+label:hover {
    background-color: #55c57a;
    color: #fff;
    -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

@media (max-width: 768px) {
    .navbar {
        justify-content: space-between;
    }

    .navbar ul {
        display: none;
    }

    .navbar ul li {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .navbar ul li:last-child {
        margin-bottom: 0;
    }

    .navbar ul li a {
        display: block;
        padding: 10px;
        border-radius: 5px;
        background-color: #333;
        color: #fff;
    }

    .navbar ul li a:hover {
        background-color: #444;
    }

    .mobile-nav-toggle {
        display: block;
        color: #333;
        font-size: 24px;
        cursor: pointer;
    }
}

